Bug 60211 - Packages list displayed in a random order [hampton]
Packages list displayed in a random order [hampton]
Status: CLOSED DUPLICATE of bug 59718
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-21 19:56 EST by Michal Jaegermann
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 19:57:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-02-21 19:56:55 EST
Description of Problem:

Asked to let to select individual packages and after "Flat View" is chosen
anaconda shows the whole list in a seemingly random order.  Even packages
from the same group, like various glibc or XFree binary packages, are not
grouped together but pieces may show anywhere.  This surely was not happening
in the past.

I did not check the situation when one tries to pick up packages not from 
a flat list but via sections.
Comment 1 Michael Fulbright 2002-02-22 11:32:18 EST

*** This bug has been marked as a duplicate of 59718 ***

Note You need to log in before you can comment on or make changes to this bug.